Subject: bug#71712: 29.3; Crash on OpenBSD

From: Eli Zaretskii <[email-masked]>
Date: Thu, 27 Jun 2024 15:33:37 +0300

> Date: Thu, 27 Jun 2024 12:44:44 +0100
> From: Kirill A. Korinsky <[email-masked]>
> Cc: [email-masked],
> 	[email-masked]
> 
> I was able to achive kernel panic, and in general gdb with emacs seems
> broken. It was confirmed on OpenBSD side: https://marc.info/?l=openbsd-bugs&m=171948527801829&w=2

Too bad.  How do people debug programs on OpenBSD, if GDB doesn't work
there?

> So, I run it with better core dump as the only option that I have.

Then I'm not sure we will be able to solve this bug, at least not
without a lot of printf-debugging and examining the possibly
voluminous output.